.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.156250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);}
.m0{transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);}
.m2{transform:matrix(0.361744,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.361744,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.361744,0.000000,0.000000,0.581475,0,0);}
.m1{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.m3{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.022000px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.020000px;}
.ls4{letter-spacing:0.044000px;}
.ls1{letter-spacing:0.066000px;}
.ls6{letter-spacing:0.140000px;}
.ls5{letter-spacing:0.154000px;}
.ls8{letter-spacing:0.220000px;}
.ls9{letter-spacing:0.300000px;}
.ls3{letter-spacing:0.396000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-1.100000px;}
.wsb{word-spacing:-0.300000px;}
.ws7{word-spacing:-0.140000px;}
.ws8{word-spacing:-0.020000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.022000px;}
.ws9{word-spacing:0.760000px;}
.ws4{word-spacing:0.946000px;}
.ws2{word-spacing:1.408000px;}
.wsa{word-spacing:1.840000px;}
.ws5{word-spacing:1.980000px;}
.ws1{word-spacing:2.002000px;}
.ws6{word-spacing:2.024000px;}
._0{margin-left:-2.136000px;}
._4{margin-left:-1.126400px;}
._e{width:1.840000px;}
._3{width:16.799200px;}
._14{width:26.028800px;}
._1{width:32.228800px;}
._f{width:38.288800px;}
._2{width:42.876800px;}
._20{width:56.028800px;}
._a{width:58.930800px;}
._c{width:68.698800px;}
._b{width:69.717600px;}
._6{width:75.098000px;}
._7{width:82.140800px;}
._15{width:92.644800px;}
._9{width:102.004000px;}
._16{width:108.268800px;}
._11{width:114.948800px;}
._8{width:116.159600px;}
._18{width:133.848800px;}
._19{width:134.948800px;}
._1f{width:146.068800px;}
._10{width:150.548800px;}
._12{width:152.748800px;}
._d{width:161.391600px;}
._13{width:162.748800px;}
._5{width:189.050800px;}
._17{width:198.308800px;}
._1e{width:276.758400px;}
._1d{width:280.118400px;}
._23{width:350.138400px;}
._1a{width:399.078400px;}
._25{width:438.004800px;}
._1c{width:447.958400px;}
._21{width:451.298400px;}
._24{width:452.438400px;}
._1b{width:464.658400px;}
._22{width:500.198400px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:4.713600px;}
.fs7{font-size:11.660000px;}
.fs6{font-size:20.000000px;}
.fs3{font-size:22.000000px;}
.fs5{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y93{bottom:79.640849px;}
.y92{bottom:95.922137px;}
.y38{bottom:112.806065px;}
.y91{bottom:118.265413px;}
.y37{bottom:147.086781px;}
.y90{bottom:154.134020px;}
.y36{bottom:166.624327px;}
.y8f{bottom:168.089410px;}
.y85{bottom:178.595260px;}
.y8e{bottom:182.044799px;}
.y84{bottom:192.550649px;}
.y35{bottom:192.754863px;}
.y8d{bottom:196.000189px;}
.y83{bottom:206.506039px;}
.y8c{bottom:209.955578px;}
.y0{bottom:213.982638px;}
.y7c{bottom:215.087905px;}
.y34{bottom:219.302666px;}
.y82{bottom:220.461428px;}
.y8b{bottom:223.910968px;}
.y81{bottom:234.416818px;}
.y33{bottom:234.653594px;}
.y8a{bottom:237.866357px;}
.y75{bottom:243.394320px;}
.y80{bottom:248.372207px;}
.y32{bottom:250.004522px;}
.y89{bottom:251.821747px;}
.y7f{bottom:262.327596px;}
.y31{bottom:264.782582px;}
.y30{bottom:265.355451px;}
.y88{bottom:265.777136px;}
.y7e{bottom:276.282986px;}
.y87{bottom:279.732526px;}
.y2f{bottom:284.741115px;}
.y7d{bottom:290.238375px;}
.y86{bottom:293.687915px;}
.y2e{bottom:300.091811px;}
.y2d{bottom:315.442739px;}
.y79{bottom:322.389965px;}
.y76{bottom:331.105570px;}
.y2c{bottom:334.828403px;}
.y7b{bottom:335.773881px;}
.y78{bottom:336.345354px;}
.y7a{bottom:349.729270px;}
.y2b{bottom:350.179332px;}
.y77{bottom:350.300744px;}
.y74{bottom:368.523226px;}
.y2a{bottom:369.564763px;}
.y73{bottom:382.478615px;}
.y29{bottom:384.915692px;}
.y70{bottom:396.434005px;}
.y28{bottom:404.301123px;}
.y72{bottom:410.389394px;}
.y27{bottom:419.652051px;}
.y71{bottom:424.344784px;}
.y6f{bottom:442.567499px;}
.y26{bottom:457.218332px;}
.y6e{bottom:460.789981px;}
.y6d{bottom:479.012696px;}
.y6b{bottom:492.968086px;}
.y6c{bottom:506.923475px;}
.y6a{bottom:525.145957px;}
.y69{bottom:543.368672px;}
.y67{bottom:550.346367px;}
.y68{bottom:557.324062px;}
.y66{bottom:575.546544px;}
.y65{bottom:596.358914px;}
.y64{bottom:617.171052px;}
.y62{bottom:631.126441px;}
.y63{bottom:645.081831px;}
.y61{bottom:663.304546px;}
.y5f{bottom:677.259935px;}
.y23{bottom:681.460507px;}
.y60{bottom:691.215325px;}
.y22{bottom:696.811436px;}
.y25{bottom:699.376669px;}
.y5e{bottom:710.738217px;}
.y5d{bottom:710.738449px;}
.y21{bottom:712.162364px;}
.y59{bottom:721.983470px;}
.y20{bottom:727.513293px;}
.y5a{bottom:727.592141px;}
.y5c{bottom:730.261341px;}
.y24{bottom:733.779960px;}
.y58{bottom:735.938859px;}
.y1f{bottom:742.864221px;}
.y5b{bottom:748.484056px;}
.y1e{bottom:758.215149px;}
.y57{bottom:767.869721px;}
.y1d{bottom:773.566078px;}
.y56{bottom:788.418101px;}
.y1c{bottom:788.917006px;}
.y1b{bottom:804.267935px;}
.y55{bottom:808.966714px;}
.y1a{bottom:819.618863px;}
.y54{bottom:828.352146px;}
.y19{bottom:834.969792px;}
.y52{bottom:835.329841px;}
.y53{bottom:842.307535px;}
.y51{bottom:860.530250px;}
.y18{bottom:872.487926px;}
.y50{bottom:878.752965px;}
.y4f{bottom:896.975448px;}
.y17{bottom:899.421130px;}
.y16{bottom:914.771825px;}
.y4e{bottom:915.198163px;}
.y15{bottom:930.122754px;}
.y4d{bottom:933.420645px;}
.y14{bottom:945.473915px;}
.y4c{bottom:951.643360px;}
.y13{bottom:969.406477px;}
.y4b{bottom:969.865842px;}
.y4a{bottom:988.088557px;}
.y12{bottom:996.339449px;}
.y49{bottom:1007.473989px;}
.y11{bottom:1011.690610px;}
.y43{bottom:1016.585463px;}
.y47{bottom:1026.859653px;}
.y10{bottom:1027.041306px;}
.y48{bottom:1032.468324px;}
.yf{bottom:1042.392234px;}
.y46{bottom:1045.082368px;}
.ye{bottom:1057.743162px;}
.y45{bottom:1063.304850px;}
.yd{bottom:1073.094091px;}
.y44{bottom:1081.527565px;}
.yc{bottom:1088.445252px;}
.yb{bottom:1103.795948px;}
.y42{bottom:1111.454898px;}
.y1{bottom:1114.068742px;}
.ya{bottom:1119.146876px;}
.y9{bottom:1134.497805px;}
.y8{bottom:1149.848733px;}
.y7{bottom:1165.199894px;}
.y41{bottom:1165.717871px;}
.y40{bottom:1179.673261px;}
.y6{bottom:1180.550590px;}
.y3f{bottom:1193.628650px;}
.y3b{bottom:1195.469134px;}
.y5{bottom:1195.901751px;}
.y3e{bottom:1207.584040px;}
.y4{bottom:1211.252447px;}
.y39{bottom:1221.206361px;}
.y3d{bottom:1221.539429px;}
.y3{bottom:1235.185242px;}
.y3c{bottom:1235.494819px;}
.y2{bottom:1265.698003px;}
.y3a{bottom:1271.684633px;}
.h7{height:3.596477px;}
.he{height:10.453008px;}
.hc{height:17.929688px;}
.hd{height:18.076172px;}
.h5{height:19.722656px;}
.h8{height:19.883789px;}
.ha{height:25.101562px;}
.h9{height:25.306641px;}
.h4{height:28.921875px;}
.h3{height:35.859375px;}
.h6{height:42.240000px;}
.h2{height:43.031250px;}
.h1{height:1040.839464px;}
.hb{height:1142.016038px;}
.h0{height:1384.551403px;}
.w1{width:857.093503px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:33.836702px;}
.x2{left:98.896496px;}
.x4{left:103.017057px;}
.xe{left:112.906776px;}
.x3{left:131.861917px;}
.x5{left:135.982710px;}
.x13{left:169.316554px;}
.xa{left:182.448110px;}
.xd{left:234.054908px;}
.x8{left:235.703272px;}
.xf{left:288.447899px;}
.x9{left:355.862431px;}
.xb{left:388.828085px;}
.x12{left:433.496030px;}
.x10{left:478.100479px;}
.x11{left:481.871225px;}
.x6{left:565.028367px;}
.x16{left:595.027105px;}
.x17{left:601.489148px;}
.x14{left:616.454675px;}
.x15{left:622.916718px;}
.x7{left:822.731148px;}
.xc{left:923.810731px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.012612pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.011465pt;}
.ls4{letter-spacing:0.025223pt;}
.ls1{letter-spacing:0.037835pt;}
.ls6{letter-spacing:0.080256pt;}
.ls5{letter-spacing:0.088281pt;}
.ls8{letter-spacing:0.126116pt;}
.ls9{letter-spacing:0.171977pt;}
.ls3{letter-spacing:0.227009pt;}
.wsc{word-spacing:-0.630581pt;}
.wsb{word-spacing:-0.171977pt;}
.ws7{word-spacing:-0.080256pt;}
.ws8{word-spacing:-0.011465pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.012612pt;}
.ws9{word-spacing:0.435674pt;}
.ws4{word-spacing:0.542299pt;}
.ws2{word-spacing:0.807143pt;}
.wsa{word-spacing:1.054790pt;}
.ws5{word-spacing:1.135045pt;}
.ws1{word-spacing:1.147657pt;}
.ws6{word-spacing:1.160269pt;}
._0{margin-left:-1.224473pt;}
._4{margin-left:-0.645715pt;}
._e{width:1.054790pt;}
._3{width:9.630229pt;}
._14{width:14.921146pt;}
._1{width:18.475328pt;}
._f{width:21.949255pt;}
._2{width:24.579350pt;}
._20{width:32.118803pt;}
._a{width:33.782389pt;}
._c{width:39.381946pt;}
._b{width:39.965979pt;}
._6{width:43.050321pt;}
._7{width:47.087643pt;}
._15{width:53.109116pt;}
._9{width:58.474326pt;}
._16{width:62.065656pt;}
._11{width:65.895001pt;}
._8{width:66.589098pt;}
._18{width:76.729525pt;}
._19{width:77.360105pt;}
._1f{width:83.734704pt;}
._10{width:86.302887pt;}
._12{width:87.564048pt;}
._d{width:92.518579pt;}
._13{width:93.296601pt;}
._5{width:108.374360pt;}
._17{width:113.681557pt;}
._1e{width:158.653200pt;}
._1d{width:160.579338pt;}
._23{width:200.718669pt;}
._1a{width:228.773780pt;}
._25{width:251.088542pt;}
._1c{width:256.794496pt;}
._21{width:258.709168pt;}
._24{width:259.362679pt;}
._1b{width:266.367858pt;}
._22{width:286.741349pt;}
.fs4{font-size:2.702096pt;}
.fs7{font-size:6.684156pt;}
.fs6{font-size:11.465105pt;}
.fs3{font-size:12.611615pt;}
.fs5{font-size:16.051146pt;}
.fs2{font-size:18.344167pt;}
.fs1{font-size:22.930209pt;}
.fs0{font-size:27.516251pt;}
.y93{bottom:45.654533pt;}
.y92{bottom:54.987867pt;}
.y38{bottom:64.666667pt;}
.y91{bottom:67.796267pt;}
.y37{bottom:84.318267pt;}
.y90{bottom:88.358133pt;}
.y36{bottom:95.518267pt;}
.y8f{bottom:96.358133pt;}
.y85{bottom:102.380667pt;}
.y8e{bottom:104.358133pt;}
.y84{bottom:110.380667pt;}
.y35{bottom:110.497733pt;}
.y8d{bottom:112.358133pt;}
.y83{bottom:118.380667pt;}
.y8c{bottom:120.358133pt;}
.y0{bottom:122.666667pt;}
.y7c{bottom:123.300267pt;}
.y34{bottom:125.716400pt;}
.y82{bottom:126.380667pt;}
.y8b{bottom:128.358133pt;}
.y81{bottom:134.380667pt;}
.y33{bottom:134.516400pt;}
.y8a{bottom:136.358133pt;}
.y75{bottom:139.527067pt;}
.y80{bottom:142.380667pt;}
.y32{bottom:143.316400pt;}
.y89{bottom:144.358133pt;}
.y7f{bottom:150.380667pt;}
.y31{bottom:151.788000pt;}
.y30{bottom:152.116400pt;}
.y88{bottom:152.358133pt;}
.y7e{bottom:158.380667pt;}
.y87{bottom:160.358133pt;}
.y2f{bottom:163.229333pt;}
.y7d{bottom:166.380667pt;}
.y86{bottom:168.358133pt;}
.y2e{bottom:172.029200pt;}
.y2d{bottom:180.829200pt;}
.y79{bottom:184.811733pt;}
.y76{bottom:189.808000pt;}
.y2c{bottom:191.942133pt;}
.y7b{bottom:192.484133pt;}
.y78{bottom:192.811733pt;}
.y7a{bottom:200.484133pt;}
.y2b{bottom:200.742133pt;}
.y77{bottom:200.811733pt;}
.y74{bottom:211.257867pt;}
.y2a{bottom:211.854933pt;}
.y73{bottom:219.257867pt;}
.y29{bottom:220.654933pt;}
.y70{bottom:227.257867pt;}
.y28{bottom:231.767733pt;}
.y72{bottom:235.257867pt;}
.y27{bottom:240.567733pt;}
.y71{bottom:243.257867pt;}
.y6f{bottom:253.704133pt;}
.y26{bottom:262.102800pt;}
.y6e{bottom:264.150267pt;}
.y6d{bottom:274.596533pt;}
.y6b{bottom:282.596533pt;}
.y6c{bottom:290.596533pt;}
.y6a{bottom:301.042667pt;}
.y69{bottom:311.488933pt;}
.y67{bottom:315.488933pt;}
.y68{bottom:319.488933pt;}
.y66{bottom:329.935067pt;}
.y65{bottom:341.865867pt;}
.y64{bottom:353.796533pt;}
.y62{bottom:361.796533pt;}
.y63{bottom:369.796533pt;}
.y61{bottom:380.242800pt;}
.y5f{bottom:388.242800pt;}
.y23{bottom:390.650800pt;}
.y60{bottom:396.242800pt;}
.y22{bottom:399.450800pt;}
.y25{bottom:400.921333pt;}
.y5e{bottom:407.434400pt;}
.y5d{bottom:407.434533pt;}
.y21{bottom:408.250800pt;}
.y59{bottom:413.880800pt;}
.y20{bottom:417.050800pt;}
.y5a{bottom:417.096000pt;}
.y5c{bottom:418.626133pt;}
.y24{bottom:420.643200pt;}
.y58{bottom:421.880800pt;}
.y1f{bottom:425.850800pt;}
.y5b{bottom:429.072400pt;}
.y1e{bottom:434.650800pt;}
.y57{bottom:440.185333pt;}
.y1d{bottom:443.450800pt;}
.y56{bottom:451.964800pt;}
.y1c{bottom:452.250800pt;}
.y1b{bottom:461.050800pt;}
.y55{bottom:463.744400pt;}
.y1a{bottom:469.850800pt;}
.y54{bottom:474.857200pt;}
.y19{bottom:478.650800pt;}
.y52{bottom:478.857200pt;}
.y53{bottom:482.857200pt;}
.y51{bottom:493.303467pt;}
.y18{bottom:500.158267pt;}
.y50{bottom:503.749733pt;}
.y4f{bottom:514.195867pt;}
.y17{bottom:515.597867pt;}
.y16{bottom:524.397733pt;}
.y4e{bottom:524.642133pt;}
.y15{bottom:533.197733pt;}
.y4d{bottom:535.088267pt;}
.y14{bottom:541.997867pt;}
.y4c{bottom:545.534533pt;}
.y13{bottom:555.717333pt;}
.y4b{bottom:555.980667pt;}
.y4a{bottom:566.426933pt;}
.y12{bottom:571.156800pt;}
.y49{bottom:577.539733pt;}
.y11{bottom:579.956933pt;}
.y43{bottom:582.762933pt;}
.y47{bottom:588.652667pt;}
.y10{bottom:588.756800pt;}
.y48{bottom:591.867867pt;}
.yf{bottom:597.556800pt;}
.y46{bottom:599.098933pt;}
.ye{bottom:606.356800pt;}
.y45{bottom:609.545067pt;}
.yd{bottom:615.156800pt;}
.y44{bottom:619.991333pt;}
.yc{bottom:623.956933pt;}
.yb{bottom:632.756800pt;}
.y42{bottom:637.147333pt;}
.y1{bottom:638.645733pt;}
.ya{bottom:641.556800pt;}
.y9{bottom:650.356800pt;}
.y8{bottom:659.156800pt;}
.y7{bottom:667.956933pt;}
.y41{bottom:668.253867pt;}
.y40{bottom:676.253867pt;}
.y6{bottom:676.756800pt;}
.y3f{bottom:684.253867pt;}
.y3b{bottom:685.308933pt;}
.y5{bottom:685.556933pt;}
.y3e{bottom:692.253867pt;}
.y4{bottom:694.356800pt;}
.y39{bottom:700.062933pt;}
.y3d{bottom:700.253867pt;}
.y3{bottom:708.076400pt;}
.y3c{bottom:708.253867pt;}
.y2{bottom:725.568000pt;}
.y3a{bottom:728.999867pt;}
.h7{height:2.061699pt;}
.he{height:5.992241pt;}
.hc{height:10.278287pt;}
.hd{height:10.362260pt;}
.h5{height:11.306116pt;}
.h8{height:11.398486pt;}
.ha{height:14.389602pt;}
.h9{height:14.507164pt;}
.h4{height:16.579616pt;}
.h3{height:20.556574pt;}
.h6{height:24.214301pt;}
.h2{height:24.667889pt;}
.h1{height:596.666667pt;}
.hb{height:654.666667pt;}
.h0{height:793.701333pt;}
.w1{width:491.333333pt;}
.w0{width:548.032000pt;}
.x0{left:0.000000pt;}
.x1{left:19.397067pt;}
.x2{left:56.692933pt;}
.x4{left:59.055067pt;}
.xe{left:64.724400pt;}
.x3{left:75.590533pt;}
.x5{left:77.952800pt;}
.x13{left:97.061600pt;}
.xa{left:104.589333pt;}
.xd{left:134.173200pt;}
.x8{left:135.118133pt;}
.xf{left:165.354267pt;}
.x9{left:204.000000pt;}
.xb{left:222.897733pt;}
.x12{left:248.503867pt;}
.x10{left:274.073600pt;}
.x11{left:276.235200pt;}
.x6{left:323.905467pt;}
.x16{left:341.102400pt;}
.x17{left:344.806800pt;}
.x14{left:353.385867pt;}
.x15{left:357.090267pt;}
.x7{left:471.634933pt;}
.xc{left:529.579333pt;}
}
